Skip to Content
0
Former Member
Sep 07, 2009 at 10:32 PM

Patch 7715057: Required component(s) missing :[ oracle.rdbms.rsf, 10.2.0.4]

256 Views

Hi,

I am trying to apply Oracle patch 7715057 but it failed with below error message.

Running prerequisite checks...

Patch 7715057: Optional component(s) missing : [ oracle.rdbms, 10.2.0.4.0 ] , [ oracle.odbc.ic, 10.2.0.4.0 ] , [ oracle.rdbms.util, 10.2.0.4.0 ]

, [ oracle.rdbms.dbscripts, 10.2.0.4.0 ] , [ oracle.sdo.locator, 10.2.0.4.0 ] , [ oracle.nlsrtl.rsf, 10.2.0.4.0 ] , [ oracle.network.rsf, 10.2.0.

4.0 ] , [ oracle.ntoledb, 10.2.0.4.0 ] , [ oracle.ntoledb.odp_net_2, 10.2.0.4.0 ] , [ oracle.ntoledb.ode_net_2, 10.2.0.4.0 ] , [ oracle.ntoramts,

10.2.0.4.0 ] , [ oracle.network.rsf.ic, 10.2.0.4.0 ] , [ oracle.oracore.rsf, 10.2.0.4.0 ] , [ oracle.sysman.repository.core, 10.2.0.4.0a ] , [ o

racle.sysman.console.db, 10.2.0.4.0 ] , [ oracle.rdbms.ic, 10.2.0.4.0 ] , [ oracle.ctx, 10.2.0.4.0 ] , [ oracle.oraolap, 10.2.0.4.0 ] , [ oracle.

oraolap.api, 10.2.0.4.0 ] , [ oracle.has.crs, 10.2.0.4.0 ] , [ oracle.has.cfs, 10.2.0.4.0 ] , [ oracle.has.rsf, 10.2.0.4.0 ] , [ oracle.has.db, 1

0.2.0.4.0 ] , [ oracle.rdbms.dv, 10.2.0.4.0 ] , [ oracle.sqlplus.isqlplus, 10.2.0.4.0 ] , [ oracle.precomp.common, 10.2.0.4.0 ] , [ oracle.sqlplu

s, 10.2.0.4.0 ] , [ oracle.has.common, 10.2.0.4.0 ] , [ oracle.ldap.client, 10.2.0.4.0 ] , [ oracle.ldap.rsf, 10.2.0.4.0 ] , [ oracle.xdk.rsf, 10

.2.0.4.0 ] , [ oracle.csmig, 10.2.0.4.0 ]

Prerequisite check "CheckApplicable" failed.

The details are:

Patch 7715057: Required component(s) missing : [ oracle.rdbms.rsf, 10.2.0.4.0 ]

ApplySession failed during prerequisite checks: Prerequisite check "CheckApplicable" failed.

System intact, OPatch will not attempt to restore the system

OPatch failed with error code = 74

Environment:

SAP 4.6c

Oracle 10.2.0.2.0

windows 2003 server x-64 bit.

Thanks and Regards

Satya